@charset "UTF-8";
/* CSS Document */
.main_content { overflow: hidden; }
.main_visual { position: relative; z-index: 100; overflow: hidden; }

/*main*/
.main { position: relative; height: 100vh; z-index: 5; will-change: opacity; }

.main .video { position: absolute; top: 0; left: 0; width: 100%; height: 100vh; clip-path: inset(74% 10% 0% 10% round 25px 25px 25px 25px); z-index: 9999999999999; }
.main .video .bg_video { position: absolute; left: 0; top: 0; width: 100%; height: 100%; transform: translateY(0px) scale(1.2); object-fit: cover; filter: brightness(0.8); }
.main .video_title { position: relative; width: 100%; height: 100%; }

.main .title_item { font-family: 'Pretendard', sans-serif; position: absolute; left: 50%; top: 48%; transform: translate(-50%, -40%); opacity: 0; font-size: 5.2rem; font-weight: 300; line-height: 1.5; white-space: nowrap; text-align: center; }
.main .title_item.black{ transform: translate(-50%, -50%); opacity: 1; }
.main .title_item strong { font-weight: 800; font-size: 6.2rem; animation-delay: 0.4s; }

.main .title_item.white { position: relative; color: #ffffff; text-shadow: 0 3px 6px rgba(0,0,0,0.2); z-index: 1; animation: textRevealDown 1.4s cubic-bezier(.22,1,.36,1) forwards; }
.main .title_item.black { color: #000000; }

.main .scroll { position: absolute; left: 50%; bottom: calc(26% - 74px); transform: translateX(-50%); width: 10rem; height: 10rem; border-radius: 50%; background-color: var(--point); display: flex; align-items: center; justify-content: center; color: #fff; font-size: 1.4rem; }
.main .scroll i { display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 1rem;}
.icon-arrow-thin-d:before { font-size: 2.4rem; }
.main .scroll:after { content: ''; display: block; position: absolute; top: -40px; left: 50%; transform: translateX(-50%); font-size: 13px; color: #888888; white-space: nowrap; text-align: center; }

/*section1*/
section { width: 100%; height: 100vh; padding: 0; }
section.sc1 { height: 100vh; z-index: 9999; background: #fff; color: #000; padding: 0; overflow: hidden; will-change: opacity; pointer-events: none; }
.sc1_mask { position: absolute; inset: 0; background: #000; clip-path: circle(0% at 50% 50%); z-index: 1; pointer-events: none; }

.sc1_inner { position: relative; width: 100%; height: 100%; }
.sc1_bg { position: absolute; inset: 0; z-index: 0; pointer-events: none; overflow: hidden; z-index: 10; }
.sc1_bg video.bg_1 { width: 40%; height: auto; object-fit: cover; position: absolute; top: 0; right: 0; }
.sc1_bg video.bg_2 { width: 32%; height: auto; object-fit: cover; position: absolute; bottom: 0; left: 0; }

.sc1 .sctitle { position: fixed; z-index: 999; }
.sc1.is-white .sctitle { color: #fff; }
.sc1.is-black .sctitle { color: #fff; mix-blend-mode: difference; }
.sctitle { width: 100%; display: inline-flex; flex-direction: column; align-items: center; gap: 2.5rem; }
.sctitle.TC { align-items: center; position: absolute; top: 46%; left: 50%; transform: translate(-50%, -50%); }
.sctitle.TL { align-items: flex-start; }
.sctitle.TC h2 { text-align: center; }
.sctitle p { font-size: 2.6rem; color: var(--point); font-family: "Poppins", sans-serif; font-weight: 500; }
.sctitle span { font-size: 2rem; font-weight: 400; line-height: 1.8; text-align: center; margin-top: -1rem; }

.do_list_wrap { width: 80%; height: 240vh; padding: 0; position: relative; z-index: 999; bottom: 0; left: 0; opacity : 0; margin: 0 auto; }
.sc1.is-black .do_list_wrap { opacity:1;}
.do_list { display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); column-gap: 35%; row-gap: 10%; }
.do_list li { width: 100%; aspect-ratio: 480 / 580; background-color: #00000078; backdrop-filter: blur(15px); border: 1px solid #ffffff2b; border-radius: 25px; display: flex; flex-direction: column; justify-content: space-between; color: #fff; cursor: pointer; transition : all 0.3s ease-in; }
.do_list li:hover { background-color: var(--point); border: 1px solid var(--point); }

.do_list li .list_txt { display: flex; flex-direction: column; gap: 2.5rem; padding: 6rem; }
.do_list li .list_txt b { font-size: 3.2rem; line-height: 1; font-weight: 700; }
.do_list li .list_txt em { font-size: 1.8rem; line-height: 1.6; font-weight: 300; }
.do_list .list_icon { position: absolute;  }
.do_list .list_icon img { max-width: 14rem; }

.do_list li:nth-of-type(2), .do_list li:nth-of-type(3), .do_list li:nth-of-type(6) { margin-top: 30%; }

.do_list li:nth-of-type(1) .list_icon { bottom: 8%; right: 16%; }
.do_list li:nth-of-type(2) .list_icon { bottom: 9%; right: 12%; }
.do_list li:nth-of-type(3) .list_icon { bottom: 8%; right: 15%; }
.do_list li:nth-of-type(4) .list_icon { bottom: 5%; right: 14%; }
.do_list li:nth-of-type(4) .list_icon img { max-width: 16rem; }
.do_list li:nth-of-type(5) .list_icon { bottom: 10%; right: 15%; }
.do_list li:nth-of-type(5) .list_icon img { max-width: 13rem; }
.do_list li:nth-of-type(6) .list_icon { bottom: 10%; right: 12%; }

/*section2*/
.sc_slider_wrap { width: 80%; position: relative; top: 50%; left: 50%; transform: translate(-50%, -50%); }

.area_box_wrap { width: 100%; }
.area_box_wrap .area_box { width: 100%; height: 100%; overflow: hidden; position: relative; --start-x: clamp(240px, 20vw, 900px); will-change: transform; transform: translate(900px, 0px); }

.area_box_wrap .area_box .area_list { width: 100%; display: grid; grid-template-columns: repeat(3, 1fr); gap: 2rem; }
.area_box_wrap .area_box .area_list li { width: 100%; aspect-ratio: 1 / 1.2; padding: 5rem; border-radius: 30px; color: #fff; position: relative; overflow: hidden; }
.area_box_wrap .area_box .area_list li::after { content: ''; position: absolute; inset: 0; background-position: center; background-size: cover; background-repeat: no-repeat; transform: scale(1.5); transition: transform 0.7s ease; z-index: 0; opacity: 80%; }
.area_box_wrap .area_box .area_list li.active::after { content: ''; position: absolute; inset: 0; background-position: center; background-size: cover; background-repeat: no-repeat; transform: scale(1); transition: transform 0.7s ease; z-index: 0; opacity: 80%; }

.area_box_wrap .area_box .area_list li .bg_video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; }

.area_box_wrap .area_box .area_list li:first-of-type::after { background-image: url(/images/user/area1.jpg); }
.area_box_wrap .area_box .area_list li:nth-of-type(2)::after { background-image: url(/images/user/area2.jpg); }
.area_box_wrap .area_box .area_list li:nth-of-type(3)::after { background-image: url(/images/user/area3.jpg); }

.area_box_wrap .area_box .area_list li::before { content: ''; width: 100%; height: 100%; position: absolute; inset: 0; z-index: 12; transition: var(--trs-06); backdrop-filter: blur(10px);}
.area_box_wrap .area_box .area_list li.active::before { content: ''; width: 100%; height: 100%; position: absolute; background: unset; inset: 0; z-index: 12; backdrop-filter: blur(0px);}

.area_box_wrap .area_box .area_list li .area_con { position: relative; height: 100%; display: flex; flex-direction: column; justify-content: space-between; }

.area_list li b { font-size: 3.2rem; }

.area_list li .kword { width: 100%; display: grid; grid-template-columns: repeat(3, minmax(0, 1fr)); row-gap: 10px; column-gap: 8px; text-align: center; }
.area_list li .kword span { font-size: 1.6rem; border: 1px solid #fff; border-radius: 50px; padding: 12px 0; background: #00000000; backdrop-filter: blur(10px); }

.area_list li, .sctitle, .area_box { will-change: transform, opacity; }
 .area_list li .area_con { position: relative; z-index: 9999999; }

/*section3*/
section.sc3 { width: 100vw; height: auto; padding: 5rem 0rem 12rem 0rem; }
.reference_wrap { width: 100%; height: auto; position: relative; }
.reference_con { width: 100%; display: flex; flex-direction: column; overflow: hidden; margin-top: 10rem; }

.horizontal_ticker { width: 100%; overflow: hidden; position: relative; }
.ticker_track { display: flex; width: max-content; will-change: transform; gap: 1.5vw; }
.ticker_item { flex-shrink: 0; width: 11.625vw; aspect-ratio: 300 / 205; border-radius: 10px; overflow: hidden; cursor: pointer; }
.ticker_item img { width: 100%; height: 100%; object-fit: contain; display: block; filter: grayscale(1); opacity: 40%; transition: opacity 0.6s ease-out; }
.ticker_item:hover img { filter: unset; opacity: 100%; }

/*section4*/
.sc4 { width: 80%; height: auto; padding: 10rem 0; position: relative; z-index: 9999; margin: 0 auto; }

.news_wrap { width: 100%; position: relative; }

.news_tab_btn { position: absolute; right: 0; display: flex; gap: 1rem; top: 14rem; }
.news_tab_btn button { height: 5.2rem; color: var(--point); border: 1px solid var(--point); background: unset; padding: 1.4rem 3.2rem; font-size: 1.6rem; border-radius: 50px; font-weight: 600; transition: all 0.3s ease-out; }
.news_tab_btn button:hover { background: var(--point); color: #fff; }
.news_tab_btn button.active { color: #fff; background: var(--point); border: 1px solid var(--point); }

.news_tab_con_wrap { margin-top : 8rem; }
.news_tab_con { display: flex; flex-direction: column; align-items: center; gap: 8rem; display: none; }
.news_tab_con.active { display: flex; }
.news_tab_inner { width: 100%; display: grid; grid-template-columns: repeat(3, 1fr); column-gap: 3.5rem; }
.news_tab_inner .card { width: 100%; height: 30rem; display: flex; flex-direction: column; flex-shrink: 1; padding: 4.5rem; position: relative; overflow: hidden; transform: translateY(10%); opacity: 0; border-radius: 25px; background: #fff; box-shadow: rgb(119 161 230 / 23%) 0px 0 30px 0px; aspect-ratio: 14 / 9; transition : transform 0.6s ease-out, opacity 0.6s ease-out, background 0.3s ease-out; }
.news_tab_inner .card:hover { background: var(--point); color: #fff; }
.news_tab_inner .card:hover .label { color: #fff; background: #ffffff24; }
.news_tab_inner .card:hover .time { color: #fff; }
.news_tab_inner .card:hover .icon-blank { color: var(--point); background: #fff; }
.news_tab_inner .card.release .card_tit, .news_tab_inner .card.release .icon-blank { opacity: 0; }
.news_tab_inner .card.release:hover .card_tit, .news_tab_inner .card.release:hover .icon-blank { opacity: 1; }
.news_tab_inner .card.release::after { content: ""; position: absolute; inset: 0; background: rgb(36 109 255 / 74%); backdrop-filter: blur(10px); opacity: 0; transition: opacity 0.3s ease; z-index: 1; }
.news_tab_inner .card.release:hover::after { opacity: 1; }
.news_tab_con.is-show .card { transform: translateY(0); opacity: 1; }
.news_tab_con.is-show .card:nth-child(1) { transition-delay: 0.05s, 0.05s, 0s; }
.news_tab_con.is-show .card:nth-child(2) { transition-delay: 0.12s, 0.12s, 0s; }
.news_tab_con.is-show .card:nth-child(3) { transition-delay: 0.19s, 0.19s, 0s; }

.news_tab_inner .card img { position: absolute; width: 100%; height: 32rem; top: 0; left: 0; border-radius: 25px; }
.news_tab_inner .card .label { font-size: 1.8rem; color: var(--point); font-weight: 700; background: #f1f6ff; width: 9.2rem; padding: 0.7rem 0; border-radius: 50px; text-align: center; transition: all 0.3s ease-out; }
.news_tab_inner .card .card_tit { font-size: 2.8rem; font-weight: 800; line-height: 1.3; margin-top: 7.5rem; text-align:left; overflow:hidden; text-overflow:ellipsis; white-space:normal; word-wrap:break-word; display:-webkit-box !important; -webkit-line-clamp:2; -webkit-box-orient: vertical; transition: all 0.3s ease-out; }
.news_tab_inner .card.release .card_tit { position: absolute; word-break: keep-all; margin-top: 0; color: #fff; bottom: 5rem; z-index: 9999; left: 3.5rem; transition: all 0.3s ease-out; width: 85%; }
.news_tab_inner .card .time { white-space: nowrap; font-size: 1.6rem; display: flex; align-items: center; gap: 0.5rem; margin-top: 2rem; color: #858585; transition: all 0.3s ease-out; }
.news_tab_inner .card .icon-arrow-thin-r { width: 4.5rem; height: 4.5rem; background: #F1F5FF; color: #A7B6D9; position: absolute; top: 3.5rem; right: 3.5rem; display: flex; justify-content: center; align-items: center; border-radius: 50px; z-index: 99999; font-size: 1.6rem;}
.icon-blank:before { font-size: 1.2rem; }

.morebtn { font-size: 2rem; color: #000; border: 1px solid #000; background: unset; font-weight: 600; padding: 2.2rem 5rem; border-radius: 50px; gap: 1rem; transition: all 0.3s ease-out; background: #f1f6ff; }
.morebtn:hover { color: #fff; border: 1px solid #000; background: #000; }

/*section5*/
.sc5 { width: 80%; height: auto; padding: 5rem 0rem 18rem 0rem; position: relative; z-index: 9999; margin: 0 auto; }
.knit_wrap { width: 100%; margin-top : 2.5rem; display: grid; grid-template-columns: repeat(2, 1fr); column-gap: 10rem; position: relative; }

.knit_item_wrap { width: 100%; display: flex; flex-direction: column; gap: 4rem; }
.knit_item_wrap .item_con .item_tit { display: flex; flex-direction: column; gap: 1rem; }
.knit_item_wrap .item_con { display: flex; flex-direction: column; gap: 4rem; }
.knit_item_wrap .item_con .item_tit h2 { font-size: 6.6rem; }

.img_wrap { position: relative; width: 100%; max-height: 36.2rem; border-radius: 25px; overflow: hidden; opacity: 0;transform: translateY(10%); opacity: 0; border-radius: 25px; background: #fff; box-shadow: rgb(119 161 230 / 23%) 0px 0 30px 0px; aspect-ratio: 14 / 9; transition : transform 0.6s ease-out, opacity 0.6s ease-out; }
.img_wrap:before { content: ''; position: absolute; z-index: 1; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgb(20 40 73 / 89%) 100%); }
.img_wrap img { width: 100%; height: 100%; object-fit: cover; transition: transform 0.6s ease; will-change: transform; }
.knit_item_wrap:has(.item_con a:hover) .img_wrap img { transform: scale(1.08) translateY(-8px); }
.img_wrap_txt { width: 100%; position: absolute; bottom: 0; left: 0; padding: 4.5rem; display: flex; flex-direction: column; gap: 2rem; z-index: 2; }
.img_wrap_txt p { font-size: 2rem; color: #fff; }
.img_wrap_txt a { font-size: 2.6rem; color: #fff; font-weight: 600; display: flex; gap: 5px; }

.img_wrap:hover img{ transform: scale(1.08) translateY(-8px); }
.img_wrap:hover .icon-blank { transform: translate(20%, -20%); }

.knit_wrap.is-show .img_wrap { transform: translateY(0px); opacity: 1; }
.knit_wrap.is-show .knit_item_wrap:nth-child(1) { transition-delay: 0.05s; }
.knit_wrap.is-show .knit_item_wrap:nth-child(2) { transition-delay: 0.12s;}

/*text slide*/
.txt_slide { width: 100vw; opacity: 0; transition: all 0.8s ease; position: fixed; left: 0; bottom: 0px; }
.light-bg .txt_slide { width: 100vw; opacity: 1; transition: all 0.8s ease; position: fixed; left: 0; bottom: 0px; }
.txt_track { display: flex; gap: 8rem; width: max-content; animation: marquee 100s linear infinite; }
.txt_track p { font-size: 17.5rem; font-weight: 900; white-space: nowrap; color: #e8f0ff; font-family: 'Poppins'; }
.txt_slide.is-fixed { position: absolute; bottom: 80px; opacity: 1; transition: all 0.8s ease;}

/*history*/
.item-data { position: relative; padding: 3rem 0 6rem 0; margin-top: 200vh; margin-left: 50%; z-index: 5; }
.item-data .inner { width: 100%; max-width: 120rem; margin-left: auto; margin-right: auto; padding-left: 2rem; padding-right: 2rem; position: relative; }

.item-data .item-list { text-align: left; /* border-left: 1px solid #000; */ }
.item-data .item-list ol { display: flex; flex-direction: column; gap: 6rem; }
.item-data .item-list li { position: relative; display: flex; align-items: center; padding-left: 3rem; }
.item-data .item-list li:has(.item-desc .txt + .txt) { align-items: flex-start; }
.item-data .item-list li:has(.item-desc .txt + .txt) 
.item-desc .txt + .txt { margin-top: 15px; }
.item-data .item-list li:before { content: ""; position: absolute; top: 50%; left: -0.4%; transform: translateY(-50%); width: 0.8rem; height: 0.8rem; border-radius: 50%; background-color:#000; }
.item-data .item-list li h4 { font-size: 2.4rem; line-height: 1; min-width: 16rem; }
.item-data .item-list li .item-desc { font-size: 1.8rem; color : #6d6d6d; }
.item-data .item-list li .item-desc .txt { line-height: 1.4; }

.history-nav { position: sticky; bottom: 0; left: 0; width: 100%; z-index: 150; transform: translateY(30vh); transition: transform 0.2s ease-out; }
.history-nav.active .nav-data { height: var(--viewMaxHeight); }
.history-nav.active .btn-toggle { width: 8rem; }
.history-nav.active .btn-toggle i { transform: rotate(-180deg); }
.history-nav.active .nav-list .btn-nav:hover { color: #d7d7d7; }

.history-nav.show{ transform: translate(0%, 0%); }
.history-nav.hide-bottom .nav-inner { transform: translate(0%, 180%); }
.history-nav .nav-outer { position: absolute; bottom: 0; left: 50%; padding: 4rem 0; display: inline-flex; align-items: flex-end; overflow: hidden; transform: translate(-50%, 0%); }
.history-nav .nav-inner { display: inline-flex; justify-content: center; }

.history-nav .nav-data { --index: 0; --navHeight: 8rem; --viewHeight: 8rem; --viewMaxHeight: calc(var(--total) * var(--viewHeight)); --y: calc(var(--index) * var(--viewHeight)); position: relative; width: 36.5rem; height: var(--navHeight); overflow: hidden; border-radius: 2rem; background-color: #0000004f; backdrop-filter: blur(10px); transition: height 0.4s cubic-bezier(0.165, 0.84, 0.44, 1); }

.history-nav .nav-list { position: absolute; top: 0; left: 0; width: 100%; display: flex; flex-direction: column; transform: translateY(calc(var(--y) * -1)); transition: transform 0.4s cubic-bezier(0.165,0.84,0.44,1); }
.history-nav.active .nav-list { transform: translateY(0); transition:none; }
.history-nav .nav-list li { height: var(--viewHeight); padding: 1rem; }

.history-nav .nav-list .btn-nav { position: relative; width: 100%; height: 100%; display: flex; align-items: center; padding: 0; gap: 1.5rem; color: #fff; transition: color 0.2s ease; border: none; border-radius: 0; background-color: unset; justify-content: flex-start; }
.history-nav .nav-list .btn-nav .thumb { flex: 0 0 auto; width: 6rem; height: 6rem; border-radius: 1.2rem; overflow: hidden; }
.history-nav .nav-list .btn-nav .thumb img { width: 100%; height: 100%; object-fit: cover; }
.history-nav .nav-list .btn-nav .txt { font-size: 1.8rem; font-weight: 800; }

.history-nav .btn-toggle { position: absolute; bottom: 0; right: 0; width: 100%; height: 8rem; display: flex; align-items: center; justify-content: flex-end; padding: 2.4rem; z-index: 15; background: unset; border: none; }
.history-nav .btn-toggle i { transition: transform 0.2s ease; color: #fff; font-size: 2rem; }

/*map*/
.map-list { width: 100%; height: 100%; position: relative; }
.map-list .list-item { position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 1; transition: opacity 0.5s ease; }
.map-list .list-item:not(.selected) { opacity: 0; }
.map { width: 100%; height: 100%; }
.map img { object-fit: contain !important; }
.map-info-wrap { position: absolute; width: 100%; height: 90%; top: 0; left: 0; }
.map-info-wrap .map-nav { width: 16.5rem; background: #fff; z-index: 999; position: absolute; bottom: 4%; left: 12%; border-radius: 20px; border: 1px solid #adc8ff; box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px; }
/* .map-info-wrap .map-nav { transform: translateY(40px); opacity: 0; transition: transform .4s ease, opacity .4s ease; } */
/* .map-info-wrap .map-info-list { transform: translateY(40px); opacity: 0; transition: transform 0.4s ease .1s, opacity 0.4s ease .1s; } */
/* .map-info-wrap .map-nav.show, .map-info-wrap .map-info-list.show { transform: translateY(0); opacity: 1; } */
.map-info-wrap .map-nav ul { display: flex; flex-direction: column; align-items: center; padding: 1.2rem; gap: 0.5rem; }
.map-info-wrap .map-nav ul li { width: 100%; text-align: center; height: 4.2rem; display: flex; align-items: center; border-radius: 10px; color: #fff; transition: opacity 0.5s ease; }
.map-info-wrap .map-nav ul li:hover { background: #eef4ff; }
.map-info-wrap .map-nav ul li.selected { background: var(--point); }
.map-info-wrap .map-nav ul li.selected button { color: #fff; }
.map-info-wrap .map-nav ul li button { font-size: 1.6rem; font-weight: 600; width: 100%; height: 100%; background: unset; border: none; }

.map-info-wrap .map-info-list { width: 68rem; height: 22rem; padding: 2.5rem; background: #ffffff85; backdrop-filter: blur(10px); border: 1px solid #fff; border-radius: 25px; z-index: 999; position: absolute; bottom: 4%; right: 12%; box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px; }
.map-info-wrap .map-info-list ul { width: 100%; height: 100%; position: relative; top: 0; left: 0; }
.map-info-wrap .map-info-list ul li { display: flex; position: absolute; top: 0; left: 0; opacity: 0; width: 100%; height: 100%; transition: opacity 0.5s ease; }
.map-info-wrap .map-info-list ul li.selected { opacity: 1; z-index: 9999; }
.map-info-wrap .map-info-list ul li .info { width: 60%; height: 100%; display: flex; flex-direction: column; justify-content: center; padding: 2rem; }
.map-info-wrap .map-info-list ul li .info .tit-wrap { display: flex; gap: 0.5rem; align-items: center; }
.map-info-wrap .map-info-list ul li .info .tit { font-size: 2.8rem; font-weight: 800; line-height: 1; color: var(--point); }
.map-info-wrap .map-info-list ul li .info .tit-wrap button { background: unset; border: none; padding: 0; width: 3rem; height: 3rem;}
.map-info-wrap .map-info-list ul li .info .tit-wrap button img { width: 100%; object-fit: cover; }
.map-info-wrap .map-info-list ul li .info .add { font-size: 1.6rem; margin-top: 1.3rem; display: flex; flex-direction: column; gap: 2rem; font-weight: 600; }
.map-info-wrap .map-info-list ul li .info .add > p { font-size: 1.8rem; }
.map-info-wrap .map-info-list ul li .info .add .num-wrap { display: flex; flex-direction: column; gap: 0.5rem; }
.map-info-wrap .map-info-list ul li .info .add .num { font-weight: 500; }
.map-info-wrap .map-info-list ul li .info .add .num span { font-weight: 600; margin-right: 0.8rem; background-color: #e4edff; padding: 0.5rem 0.8rem; color: var(--point); display: inline-flex; border-radius: 5px; }
.map-info-wrap .map-info-list ul li .imgbox { width: 40%; height: 100%; border-radius: 16px; overflow: hidden; }
.map-info-wrap .map-info-list ul li .imgbox img { width: 100%; height: 100%; object-fit: cover; }

.map img[src*="location.png"] { animation: floatY 1.5s ease-in-out infinite; }
/* .map > div:nth-child(3) > div { right: 0 !important; left: 0 !important; margin: 15px; } */
.custom_zoomcontrol { position:absolute; top:20px; right:20px; width:42px; height:80px; overflow:hidden; z-index:1; background-color:#fff; z-index: 9999; border: 1px solid #7f7f7f; border-radius: 8px; }
.custom_zoomcontrol button { display:block; width:42px; height:40px; text-align:center; cursor:pointer; display: flex; align-items: center; justify-content: center; font-size: 12px; border: none; border-radius: 0; }
.custom_zoomcontrol button:first-child { border-bottom:1px solid #7f7f7f; }
.custom_zoomcontrol button:hover { background-color: #efefef; }

/*ceo message*/
.color-box { height: 32rem; position: relative; padding: 6rem; margin: 6rem 0; }
.color-box:before { content: ''; position: absolute; width: 100%; height: 100%; left: 50%; top: 0; transform: translateX(-50%); background: var(--subpoint); border-radius: 30px; }
.color-box .con { width: 100%; height: 100%; }
.color-box .con > div { position: absolute; font-size: 2.2rem; font-weight: 600; line-height: 1; display: flex; flex-direction: column; gap: 0.8rem; }
.color-box .con .logo { position: absolute; bottom: -3%; font-family: 'Poppins'; font-weight: 900; font-size: 7.4rem; color: #e2e9f5; }
.color-box .con img { position: absolute; bottom: 0; right: 5%; width: 22%; min-width: 270px; }

.summary-txt { font-size: 1.8rem; line-height: 1.8; }
.summary-txt-ceo { font-size: 1.8rem; margin-top: 3rem; }
.summary-txt-ceo span { color: var(--point); font-weight: 500; margin-left: 5px; }
.summary-txt-ceo strong { font-size: 2.4rem; padding-left: 1rem; font-weight: 800; }

/*benefits*/
.welfare-list { margin-top: 8rem; }
.welfare-list .list-title { display: flex; align-items: center; margin-bottom: 2.5rem; }
.welfare-list .tit-icon { width: 5.5rem; height: 5.5rem; }
.welfare-list .tit-icon img { width: 100%; object-fit: cover; }
.welfare-list .list-title strong { font-size: 3.2rem; font-weight: 800; line-height: 1; }

.grid-wrap { display: grid; grid-template-columns: repeat(4, 1fr); grid-auto-rows: 23rem; gap: 1.5rem; }
.grid-wrap .item.img { background-image: none !important; }
.parallax-vertical, .parallax-horizontal { width: 100%; height: 100%; overflow: hidden; }
.parallax-vertical img, .parallax-horizontal img { width: 120%; height: 120%; object-fit: cover; transform: translateZ(0); backface-visibility: hidden; }
.grid-row { grid-row: span 2; }
.grid-column { grid-column: span 2; }

.grid-wrap .item { background-color: var(--subpoint); border-radius: 25px; padding: 3.6rem; }
.grid-wrap .item .tit { display: flex; align-items: center; font-size: 2rem; font-weight: 800; gap: 0.5rem; }
.grid-wrap .item .tit span { width: 2.8rem; height: 2.8rem; display: block; }
.grid-wrap .item .tit span img { width: 100%; object-fit: cover; }
.grid-wrap .item .sub { margin-top: 1.4rem; font-size: 1.6rem; line-height: 1.6; color: var(--subfc); }

.grid-wrap .item.img { padding: 0; overflow: hidden; }

/* certifications */
.crt-tab-con-wrap { min-height: 500px; }
.crt-tab-btn { width: 100%; display: flex; justify-content: center; gap: 2rem; margin-bottom: 6rem; }
.crt-tab-btn button { width: 13.2rem; font-size: 1.8rem; color: #000; padding: 1.6rem; border-radius: 50px; border: 1px solid #000; font-weight: 600; transition: var(--trs-03); }
.crt-tab-btn button:hover { border: 1px solid var(--point); color: var(--point); }
.crt-tab-btn button.active { background: var(--point); color: #fff; border: 1px solid var(--point); }

.crt-tab-con, .crt-tab-inner { width: 100%; }
.crt-tab-inner ul { display: grid; grid-template-columns: repeat(4, minmax(0, 1fr)) !important; }
.crt-tab-inner ul li:hover .thumbnail { position: relative; z-index: 2; box-shadow: none !important; }
.crt-tab-inner ul li .thumbnail { aspect-ratio: 1 / 1.1; background: var(--subpoint); }
.crt-tab-inner ul li .thumbnail .imgcon { position: relative; width: 50%; margin: 0px auto; transition: all 0.5s ease; }
.crt-tab-inner ul li:hover .imgcon:before { transform: translate(-50%, -50%) scale(1.02) !important; }
.crt-tab-inner ul li:hover span img { transform: translate(-50%, -50%) scale(1.02) !important; }
.crt-tab-inner ul li .thumbnail .imgcon:before { content: ''; width: 116%; height: 74%; position: absolute; z-index: 9999; top: 51%; left: 50%; transform: translate(-50%, -50%); background: url(/images/user/certificate_cover.png) 0 0 no-repeat; background-size: 100% 100%; transition: transform 0.3s cubic-bezier(.22, .61, .36, 1); }
.crt-tab-inner ul li .thumbnail .imgcon span { width: 100%; display: block; height: 100%; position: relative; }
.crt-tab-inner ul li .thumbnail .imgcon img { width: 100%; height: auto; top: 50%; left: 50%; transform: translate(-50%, -50%);}

.crt-tab-con .pagination { padding-top: 4.5rem; }

.crt-tab-con { display: none; }
.crt-tab-con.active { display: grid; animation: fadeUp 0.7s ease-out forwards; }

/* organization */
.org-wrap { margin-top: 8rem; overflow: hidden; }
.org-wrap img { width: 100%; position: relative; left: 50%; transform: translateX(-50%); }
.org-wrap .org_mobile { display: none; }

/* vision */
.vision-tit { font-size: 4.2rem; font-weight: 900; line-height: 1; }
.flip-wrap { display: grid; grid-template-columns: repeat(4, minmax(0, 1fr)); gap: 2rem; margin-top: 6rem; }
.flip-wrap .flip { width: 100%; height: 100%; aspect-ratio: 1 / 1.3; border-radius: 25px; perspective: 1500px; cursor: pointer; }
.flip .card { width: 100%; height: 100%; transition: all .5s; transform-style: preserve-3d; }
.flip:hover .card { transform: rotateY(180deg); }
.flip .card > div { position: absolute; top: 0; left: 0; display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; font-size: 2rem; border-radius: 25px; backface-visibility: hidden; overflow: hidden; }
.flip .card .front { z-index: 10; }
.flip .card > div img { width: 100%; height: 100%; object-fit: cover; }
.flip .card .txt { position: absolute; display: flex; flex-direction: column; align-items: center; gap: 1.5rem; color: #fff; line-height: 1; }
.flip .card .txt span { font-size: 1.4rem; color: #fff; }
.flip .card .txt h4 { font-size: 2.4rem; color: #fff; }
.flip .card .txt p { font-size: 1.6rem; line-height: 2; margin-top: 1rem; text-align: center; }
.flip .card .front .txt { bottom: 5%; width: 86%; background: #00000005; backdrop-filter: blur(10px); padding: 2rem; border-radius: 16px; border: 1px solid #ffffff47; }

.flip .card .back { transform: rotateY(180deg); }
.flip .card .back .txt { width: 100%; height: 100%; justify-content: center; padding: 4rem; }
.flip .card .back .txt span { color: var(--point); }
.flip .card .back .txt h4 { color: #000; }
.flip .card .back .txt p { color: #000; }
.flip .card .back img { opacity: 1; }
.flip .card .back::before { content: ''; width: 100%; height: 100%; position: absolute; background: var(--subpoint); backdrop-filter: blur(10px); }

/* 준비중 */
.prepare .sub-section-con { padding-top: 5%; }
.prepare .sub-section-con .imgwrap { width: 30rem; margin: 0 auto; display: block; background-color: var(--subpoint); padding: 6rem; border-radius: 100%; margin-bottom: 5rem; }
.prepare .sub-section-con img { width: 100%; margin: 0 auto; display: block; min-width: 155px !important; }
.prepare .sub-section-con .txtwrap { display: flex; flex-direction: column; gap: 1.4rem; }
.prepare .sub-section-con .txtwrap .tit { font-size: 3rem; color: #000; }
.prepare .sub-section-con .txtwrap .tit span { font-weight: 600; }
.prepare .sub-section-con p { font-size: 2.4rem; text-align: center; color: #858585; line-height: 1.5; }